<div class="bar">
  <div class="bar-header">
    <div class="styled-separator">
      <div class="bar-1"></div>
      <div class="bar-2"></div>
      <div class="bar-3"></div>
      <div class="bar-4"></div>
      <div class="bar-5"></div>
    </div>
  </div>
</div>

<router-outlet></router-outlet>

<ngx-spinner size="medium" color="#fffff" type="ball-clip-rotate"></ngx-spinner>

<div class="cnx-footer">
  <span>
    <p>
      © Copyright
      {{ fechaDerechos}}
    </p><img id="j_idt28" src="assets/images/conexia.png" alt="logo conexia" width="50px">
    <p>| All rights reserved.</p>
  </span>
</div>